DAPMIC(4)

NAME
dapmic - Dialog DA9063 Power Management IC

SYNOPSIS
dapmic* at iic?

DESCRIPTION
The dapmic driver provides support for the real-time clock in the Dialog DA9063 Power Management IC. It also provides a way to reset or shutdown some machines that do not implement this functionality in their firmware.

SEE ALSO
iic(4), intro(4)

HISTORY
The dapmic driver first appeared in OpenBSD 7.0.

AUTHORS
-nosplit The dapmic driver was written by Mark Kettenis <kettenis@openbsd.org>.